| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
rmagic.php File Reference

## Functions
| rmagic_init (&$a)
| rmagic_post (&$a)
| rmagic_content (&$a)

## Function Documentation

rmagic_content | ( | & | $a | ) |

rmagic_init | ( | & | $a | ) |

rmagic_post | ( | & | $a | ) |